<form [formGroup]="form" (submit)="postMessage()">
    <mr-editor formControlName="body"
    [minHeight]="100" [toolbarButtons]="toolbar.MIN"
    [enterKeyEvent]="true"
    (enterKey)="postMessage()"
    (typingStart)="setTyping(true)"
    (typingEnd)="setTyping(false)"></mr-editor>
    <button mr-button class="mr-icon-button" type="submit">
        <i class="las la-paper-plane"></i>
    </button>
</form>
